Bug 596987 - /etc/yum.repos.d/fedora-updates-test.repo has enabled=1
Summary: /etc/yum.repos.d/fedora-updates-test.repo has enabled=1
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: generic-release
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-27 21:04 UTC by Scott Dowdle
Modified: 2010-06-28 17:15 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-06-28 17:15:00 UTC


Attachments (Terms of Use)

Description Scott Dowdle 2010-05-27 21:04:57 UTC
This package needs to be updated to turn off the fedora-updates-testing repo by default.  Currently it is enabled.

Comment 1 Fedora Update System 2010-06-17 13:06:41 UTC
generic-release-13-1 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/generic-release-13-1

Comment 2 Fedora Update System 2010-06-17 13:32:44 UTC
generic-release-13-3 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/generic-release-13-3

Comment 3 Fedora Update System 2010-06-21 13:06:36 UTC
generic-release-13-3 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update generic-release'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/generic-release-13-3

Comment 4 Fedora Update System 2010-06-28 17:14:56 UTC
generic-release-13-3 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.